Subject: Suggestion: ncpfs should not depend on ipx

From: Gerry Jensen <[email-masked]>
Date: Mon, 17 Jun 1996 10:59:43 -0600 (MDT)

I downloaded ncpfs.  It depends on ipx.  However, ncpfs will work fine
without the ipx tools if you are running the Mars netware server and you
set it up to configure your ipx network.  In fact, the ipx package will
break your ipx configuration if you are using Mars to configure your ipx
network.  So, I suggest that ipx is only suggested for ncpfs instead of
ncpfs depending on ipx. 

Gerry
[email-masked]